/*--
	Theme Name: theme46277
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
body {
word-wrap: normal !important;
word-break: normal !important; 
}

.post_meta {
    display: none !important;
}

.header {
    padding: 0 0 5px !important;
}


.post-author {
    display: none !important;
}

.nocomments {
    margin: 0;
    display: none !important;
}

#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
    background-color: #dca339;
    background-image: -moz-linear-gradient(top,#f59549,#f57e20);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f59549),to(#f57e20));
    background-image: -webkit-linear-gradient(top,#f59549,#f57e20);
    background-image: -o-linear-gradient(top,#f59549,#f57e20);
    background-image: linear-gradient(to bottom,#f59549,#f57e20) !important;